Subject: Re: [powerpc:next 11/29] arch/powerpc/platforms/pseries/iommu.c:1064:2: error: implicit declaration of function 'memblock_end_of_DRAM'

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 06 Sep 2012 13:05:56 +1000

On Thu, 2012-09-06 at 11:03 +0800, Fengguang Wu wrote:
> 
> No problem. Sorry I didn't know that. Will test HEAD commits only for
> this branch in future.

Actually, I'd rather you continue doing bisection tests, it's good, I
can whack on the head of people who submit stuff with breakage.

In fact, next time around, I'll try to be more pro-active at putting
things in my rebase-able test branch so you get a chance to run your
tests on it and we can find & fix these before it hits next. I'll let
you know when I do it.

In the meantime, maybe just blacklist those commits ?

Cheers,
Ben.